WhatsApp va fi blocat de pe anumite modele de telefoane în trei zile

WhatsApp aplicatie

foto: File Photo

Persoanele care au telefoane vechi sau software-uri neactualizate nu vor mai putea folosi aplicația WhatsApp, de la 1 noiembrie.

Se preconizează că peste 50 de modele diferite de smartphone-uri vor fi afectate. Utilizatorii de Android au nevoie de sistemul de operare Android 4.1 sau o versiune ulterioară, iar cei de Iphone necesită iOS 10 sau o versiune ulterioară.

Asta înseamnă că telefoanele Samsung Galaxy S3, Huawei Ascend Mate, iPhone 4 sau modele mai vechi vor pierde accesul la aplicație.

Pentru că iPhone 6S, iPhone 6S Plus sau iPhone SE au fost lansate pe iOS9, utilizatorii care nu și-au actualizat software-ul, acum sunt nevoiți să o facă.

Companiile de tehnologie nu mai susțin în mod regulat dispozitive mai vechi. Google a făcut același lucru cu telefoanele Android vechi pentru Gmail, YouTube și Google Maps.